{% extends 'base.html.twig' %}

{% block title %}FlowerAnFlower-Home{% endblock %}

{% block body %}


<img name="slide" class="slider-Img"/>

    <div class="contenu">
    <h1 id="slider-titre">Flowers are a gift to this earth</h1>
    <p class="text-center slider-p">Every flower is a soul blossoming in nature<br/>
        To celebrate the beauty flowers graciously bring to our lives</p>

</div>


<div class="container">
    <div >

        <h1 class="text-center home-titre">The presence of flowers in our life</h1>
        <p class="home-p ">Flowers have played a key role all throughout human history. Traces of their usefulness can be found in various religious texts, folk tales, and myths. Some types of flowers were used as food and continue to be used as food until the present day; others have healing properties and are used as medicine. Early man also recognized the aesthetic function of flowers; in fact, some ancient cultures believed that they could appease the spirits of their ancestors by decorating their tombs with a particular type of flower</p>
    </div>




{# 
Image par <a href="https://pixabay.com/fr/users/majacvetojevic-8130419/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3186015">Maja Cvetojević</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3186015">Pixabay</a>yellow flower
Image par <a href="https://pixabay.com/fr/users/889520-889520/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=2533389">Malachi Witt</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=2533389">Pixabay</a>Pink flower       
Image par <a href="https://pixabay.com/fr/users/Capri23auto-1767157/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3506327">Capri23auto</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3506327">Pixabay</a>redflower #}
     
       

        <p class="home-p">The most important function that flowers have, however, is their power to convey profound human emotions and thoughts the way no other object can. Whenever your feelings are too intense for words – be it love, grief, happiness, or gratitude – try expressing them through the gift of flowers. You will find that, it will express your feelings perfectly.

     

     <div class="hom-container">
         
     <div id="border">
         <div id="border-radius">
             <div class="inward-curve">
 
     
           <div class="home-article"> 

            <div class="imgCld">
            
           
        </div>
        
           <div class="flex-column  ">
               <h2 class="text-center ">Yellow flowers</h2>
               <p>Yellow flowers bring ​the sunshine to 
               a landscape, even on a cloudy day. <br/> If you're thinking in
                terms of color combinations, yellow flowers work especially 
                well with red flowers and/or black flowers. Let these pictures
                 of yellow flowers provide you with ideas for your planting beds.<br/><br/>

                 Yellow daffodils (Narcissus) are one of the most popular bulb 
                 plants of spring (there are also white daffodils). In addition
                  to their beauty, what's nice about daffodils is that squirrels
                   tend to leave them alone. Daffodils are ​poisonous plants, and 
                   squirrels are no fools...
                </p>
               
                 <a href="{{ path('yellowflower_index')}}" class="btn btn-1">Savoir plus</a>
                 
           </div>

            


       </div>
       {# Image par <a href="https://pixabay.com/fr/users/blizniak-817/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=113735">blizniak</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=113735">Pixabay</a> #}
       <img src="{{asset('../image/rosa-yello.jpg')}}"  class="article-images"/>  








       <div class="home-article clrlk"> 

        <div class="imgCld">
            
           
        </div>
        
           <div class="flex-column ">
               <h2 class="text-center fontt">Red flowers</h2>
              
               <p class="">
              Red flowers consist of a warm color that can be used to influence
               one's perception of a landscape. For instance, using red flowers
                in a border can draw attention to that particular area of your
                 yard and away from another.<br/><br/> Take matters into your own hands
                  and plant blooms of this color to help direct the gaze of
                   visitors. The listicle of red flowers to follow assists 
                   with plant selection and includes examples of foliage and 
                   seed pods that bear this vibrant color.
                </p>
                 <a href="{{ path('redflower_index')}}" class="btn btn-2">Savoir plus</a>
           </div>

            


       </div>
       {# Image par <a href="https://pixabay.com/fr/users/Capri23auto-1767157/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3506327">Capri23auto</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3506327">Pixabay</a> #}
       <img src="{{asset('../image/rosa.jpg')}}"  class="article-images"/>  







       <div class="home-article clrlk"> 

        <div class="imgCld">
            
           
        </div>
        
           <div class="flex-column  ">
               <h2 class="text-center fontt">Pinck flowers</h2>
               <p class="fontt">If you’re looking for flowers with a 
               gorgeous hue and lively feeling, try various pink flowers.
                Pink flowers are a great addition to bouquets, 
                table arrangements, wedding decor and other floral 
                arrangements. The color pink oozes cheer, affection,
                 playfulness and is a universal color of love, making 
                 it perfect for weddings and other celebratory events.<br/><br/>
                 
               Pink flowers are used as a symbol of love
                and awareness. For decades, pink flowers have been used 
                to decorate weddings as a symbol of love. <br/>They can
                 also be used as a display of love at funerals,
                  as demonstrated at the funeral for Anna Nicole Smith.

      
                </p>
                <a href="{{ path('pinkflower_index')}}" class="btn btn-3">Savoir plus</a>
           </div>

            


       </div>
       <img src="{{asset('../image/rose-pink.jpg')}}"  class="article-images"/>  

 </div>






 
</div>

</div>


</div>

   <div class="grid grid-box">
            <div class="grid-item-a"  > </div>
                
            
            <div   class="grid-item-b"  ></div>
            <div   class="grid-item-c"  ></div>
            <div   class="grid-item-d"  ></div>

        </div>

</div>
{# 
coeur de piere
Image par <a href="https://pixabay.com/fr/users/pixel2013-2364555/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3699995">S. Hermann &amp; F. Richter</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=3699995">Pixabay</a>

Image par Jill Wellington de Pixabay(arbre rose)
Image par <a href="https://pixabay.com/fr/users/JillWellington-334088/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=556718">Jill Wellington</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=556718">Pixabay</a>


Image par <a href="https://pixabay.com/fr/users/MartyNZ-2169007/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=1239729">Martyn Cook</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=1239729">Pixabay</a>
yellowonpiano


troizime image en slider
Image par <a href="https://pixabay.com/fr/users/AnnaliseArt-7089643/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=4035402">Annalise Batista</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=4035402">Pixabay</a>
khozama
Image par <a href="https://pixabay.com/photos/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=1209577">Free-Photos</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=1209577">Pixabay</a> #}

	<div class="btn btn-secondary  buttonColor ">
			<h2>
				<a href="{{ path('test')}}">take the quiz</a>
			</h2>
		</div>
	</div>
     </div>
{% include 'includes/footer.html.twig' %}



{% endblock %}